Subject: But cool

From: taxation <[email-masked]>
Date: Fri, 21 Dec 2007 22:46:36 +0100

artists, fashion designers will be affected.  By the nature of
I seem to be getting sidetracked something which I like a bit
movement on the tablet.  I could even select brush sizes!  The